# -*- encoding: utf-8 -*-
'''
@File    :   logger.py
@Time    :   2024/08/29 15:36:48
@Author  :   Zhangziheng 
'''

import logging


def createLogger(name: str) -> logging.Logger:
    datefmt = '%Y-%m-%d'
    logging.basicConfig(level=logging.INFO, datefmt=datefmt,format='[%(asctime)s]-[%(name)s]-[%(levelname)s]::[%(message)s]')
    return logging.getLogger(name)
